{% extends "photo_blog/base.html" %}
{% block content %}

<div>
  <form method="POST">
      {% csrf_token %}
      <fieldset>
        <h7>¿Estas Seguro de que deseea borrar el comentario?</h7></br></br>
        <div>
          <button class="btn" type="submit">Borrar</button>
          <a class="btn" href="{% url 'photo_blog-detail' object.post.pk %}">Cancel</a>
        </div>
      </fieldset>
  </form>
</div>

{% endblock %}
